@charset "UTF-8";

body{
	font-family:"FuturaLight"; 
	font-size:13px;
}
p, h1, form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}

.myform{
	width:400px;
	padding-top:0;
	padding:20px;
}

h2 {
	font-size:25px;
	font-family:"FuturaLight";
	color:#444;
	font-weight:lighter;
	margin-bottom:20px;
	text-align:center;
}

#stylized{
	border:solid 2px #b7ddf2;
	background:#ebf4fb;

}
#stylized h1 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:8px;
}

#stylized p{
	font-size:11px;
	color:#666666;
	margin-bottom:20px;
	border-bottom:solid 1px #b7ddf2;
	padding-bottom:10px;
}

#stylized label{
	display:block;
	color:#666666;
	font-weight:bold;
	text-align:right;
	width:140px;
	float:left;
}

#stylized .small{
	color:#666666;
	display:block;
	font-size:11px;
	font-weight:normal;
	text-align:right;
	width:140px;
}

#stylized input{
	float:left;
	font-size:12px;
	padding:4px 2px;
	border:solid 1px #aacfe4;
	width:200px;
	margin:2px 0 20px 20px;
}

#stylized button{ 
	clear:both;
	margin-left:160px;
	width:125px;
	height:31px;
	background:#444;
	text-align:center;
	line-height:31px;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
}
